[Video]
GamePlayViewportX=1280
GamePlayViewportY=768
StartupFullScreen=False
RENDERCHARACTERCOUNT=10000
UseTrilinear=True
TextureDetail=2
ModelDetail=0
SkipAnim=0
PawnClippingRange=3
TerrainClippingRange=0
Gamma=0.800000
PostProc=0
RenderDeco=False
PawnShadow=True
RenderActorLimitOpt=12
AntiAliasing=0
ColorBits=32
RefreshRate=60
WeatherEffect=0
GPUAnimation=False
IsKeepMinFrameRate=False
L2Shader=False
S30DOFBOX=False
S30WaterEffectBox=False
S30ShadowBox=False
UseColorCursor=True

[Audio]
SoundVolume=0.200000
MusicVolume=0.200000
WavVoiceVolume=0.200000
OggVoiceVolume=0.200000
AudioMuteOn=True

[Game]
HideDropItem=False
IsLockShortcutWnd=False
Is1ExpandShortcutWnd=True
Is2ExpandShortcutWnd=True
Is3ExpandShortcutWnd=False
SystemMsgWnd=False
SystemMsgWndDamage=False
SystemMsgWndExpendableItem=False
ScreenShotQuality=0
LayoutDF=0
IsNative=True
MyName=True
NPCName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
GroupName=True
TransparencyMode=True
ArrowMode=True
AutoTrackingPawn=True
OldChatting=True
ShowZoneTitle=False
ShowGameTipMsg=False
IsRejectingDuel=False
IsRejectingParty=False
IsCoupleAction=False
SystemTutorialBox=False
UniversalToolTipBox=False
ToolTipPositionBox=0
PartyLooting=0
UseLazyMode=True
RightClickBox=False
L2UseKeyCrypt=False

[UIEditor]
SysPath=c:\users\renan\documents\renan\jogos\lineage ii\Interface\Default\

[ScenePlayer]
DefaultPath=c:\users\renan\documents\renan\jogos\lineage ii\Interface\Default\

[L2WaterEffect]
EffectType=0
IsUseEffect=False

[ClippingRange]
Terrain=8.000000
Actor=6.000000
StaticMesh=4.000000
StaticMeshLod=6.000000
Pawn=1.500000

[FirstRun]
FirstRun=2

